.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

#stacks_in_1 {
	padding:  1px;
}
#stacks_in_142 h3,#stacks_in_142 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_142 h3 a,#stacks_in_142 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_142 h3 a:hover,#stacks_in_142 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_142 small,#stacks_in_142 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_142 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_145 {
	word-spacing: 2px;
	font-size: 107%;
}

#stacks_in_323 {
	padding:  20px;
}

#stacks_in_322 {
	font-size: 150%;
}

#stacks_in_315 {
	margin: -14px 0px 5px 0px;
	padding: 0px 13px 13px 13px;
}

#stacks_in_313 {
	margin:  12px;
	padding: 8px 13px 13px 13px;
}

#stacks_in_306 {
	font-size: 131%;
}

#stacks_in_304 {
	display:inline-block; width:100%; line-height: 0.520000em;
	font-size: 193%;
}

#stacks_in_287 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_288 {
	font-size: 130%;
}

#stacks_in_279 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_280 {
	display:inline-block; width:100%; line-height: 1.250000em;
	font-size: 138%;
}

#stacks_in_274 {
	margin:  5px;
	padding:  4px;
}

#stacks_in_275 {
	font-size: 119%;
}

#stacks_in_272 {
	padding:  3px;
}

#stacks_in_270 {
	margin:  20px;
}

#stacks_in_268 {
	margin:  9px;
	padding:  20px;
}

#stacks_in_263 {
	background-color: rgba(102, 102, 102, 1.00);
	margin:  12px;
	padding:  5px;
}

#stacks_in_259 {
	margin:  8px;
	padding:  9px;
}

#stacks_in_261 {
	margin:  2px;
	padding:  20px;
}
@media only screen and (min-width:0px){#stacks_in_196{}}


#stacks_in_196 {
	margin:  11px;
	padding: 9px 0px 0px 0px;
}

#stacks_in_198 {
	display:inline-block; width:100%; line-height: 0.870000em;
	font-size: 99%;
}

#stacks_in_231 {
	border: solid rgba(127, 127, 127, 1.00);
	border-width:  4px;
	margin:  16px;
	padding:  17px;
}
#stacks_in_241>.s3_row {
	margin: 0 -10px;
}

#stacks_in_241>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_241>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_241>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_241>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_241>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





@media only screen and (min-width:0px){#stacks_in_238{}}


#stacks_in_238 {
	margin:  7px;
}
@media only screen and (min-width:0px){#stacks_in_249{}}


#stacks_in_249 {
	margin:  16px;
	padding:  14px;
}

#stacks_in_244 {
	margin: 90px 20px 20px 20px;
}
@media only screen and (min-width:0px){#stacks_in_199{}}


#stacks_in_201 {
	font-size: 134%;
}

#stacks_in_165 {
	background-color: rgba(128, 128, 128, 1.00);
	margin: 40px 0px 0px 0px;
}
#stacks_in_167 p,#stacks_in_167 div{margin-bottom:0}#stacks_in_167 p,#stacks_in_167 div,#stacks_in_167 ul,#stacks_in_167 ol,#stacks_in_167 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_167 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_167 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_167{}}#stacks_in_167,#stacks_in_167 div,#stacks_in_167 p,#stacks_in_167 ul,#stacks_in_167 ul li,#stacks_in_167 ol li,#stacks_in_167 ol,#stacks_in_167 dl,#stacks_in_167 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_167 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_168 {
	font-size: 125%;
}
#stacks_in_170 p,#stacks_in_170 div{margin-bottom:0}#stacks_in_170 p,#stacks_in_170 div,#stacks_in_170 ul,#stacks_in_170 ol,#stacks_in_170 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_170 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_170 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_170{}}#stacks_in_170,#stacks_in_170 div,#stacks_in_170 p,#stacks_in_170 ul,#stacks_in_170 ul li,#stacks_in_170 ol li,#stacks_in_170 ol,#stacks_in_170 dl,#stacks_in_170 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_170 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_171 {
	font-size: 125%;
}
#stacks_in_173 p,#stacks_in_173 div{margin-bottom:0}#stacks_in_173 p,#stacks_in_173 div,#stacks_in_173 ul,#stacks_in_173 ol,#stacks_in_173 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_173 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_173 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_173{}}#stacks_in_173,#stacks_in_173 div,#stacks_in_173 p,#stacks_in_173 ul,#stacks_in_173 ul li,#stacks_in_173 ol li,#stacks_in_173 ol,#stacks_in_173 dl,#stacks_in_173 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_173 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_174 {
	font-size: 124%;
}
#stacks_in_176 p,#stacks_in_176 div{margin-bottom:0}#stacks_in_176 p,#stacks_in_176 div,#stacks_in_176 ul,#stacks_in_176 ol,#stacks_in_176 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_176 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_176 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_176{}}#stacks_in_176,#stacks_in_176 div,#stacks_in_176 p,#stacks_in_176 ul,#stacks_in_176 ul li,#stacks_in_176 ol li,#stacks_in_176 ol,#stacks_in_176 dl,#stacks_in_176 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_176 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_177 {
	font-size: 125%;
}
#stacks_in_179 p,#stacks_in_179 div{margin-bottom:0}#stacks_in_179 p,#stacks_in_179 div,#stacks_in_179 ul,#stacks_in_179 ol,#stacks_in_179 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_179 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_179 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_179{}}#stacks_in_179,#stacks_in_179 div,#stacks_in_179 p,#stacks_in_179 ul,#stacks_in_179 ul li,#stacks_in_179 ol li,#stacks_in_179 ol,#stacks_in_179 dl,#stacks_in_179 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_179 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_180 {
	font-size: 126%;
}
#stacks_in_182 p,#stacks_in_182 div{margin-bottom:0}#stacks_in_182 p,#stacks_in_182 div,#stacks_in_182 ul,#stacks_in_182 ol,#stacks_in_182 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_182 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_182 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_182{}}#stacks_in_182,#stacks_in_182 div,#stacks_in_182 p,#stacks_in_182 ul,#stacks_in_182 ul li,#stacks_in_182 ol li,#stacks_in_182 ol,#stacks_in_182 dl,#stacks_in_182 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_182 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_183 {
	font-size: 124%;
}
#stacks_in_185 p,#stacks_in_185 div{margin-bottom:0}#stacks_in_185 p,#stacks_in_185 div,#stacks_in_185 ul,#stacks_in_185 ol,#stacks_in_185 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_185 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_185 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_185{}}#stacks_in_185,#stacks_in_185 div,#stacks_in_185 p,#stacks_in_185 ul,#stacks_in_185 ul li,#stacks_in_185 ol li,#stacks_in_185 ol,#stacks_in_185 dl,#stacks_in_185 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_185 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_186 {
	font-size: 124%;
}
